/****************************************************
Standard menu styling for a jQuery Superfish menu

The first half of this file contains standard
build elements, the second half is for 'skinning'

****************************************************/

/* List elements for the top menu */
#topMenu li
{
	float: left;
	position: relative;
}

/* To fix the IE7 'sticky' bug, we need to set inherited visibility on the hover psuedo-tag */
#topMenu li:hover
{
	visibility: inherit;
}

/* Set the properties for distinct LI classes */
#topMenu li.first
{
	padding-left: 12px;
}

#topMenu li.noBackground
{
	background: none;
}

#topMenu li.last
{
	padding-right: 12px;
}

#topMenu li.rightAlign
{
	float: right;
}

#topMenu li.checkoutLink
{
}

#topMenu a
{
	display: block;
	position: relative;
}

/****************************************************
Submenus are stored in UL elements which are
positioned offscreen when the page loads.

Note: The submenu UL width must match the offset
value of sub-submenus in order for there to be no
overlap.

****************************************************/

/* Submenu UL */
#topMenu ul
{
	position: absolute;
	top: -999em;
	width: 250px;
}

/* Submenu LI */
#topMenu ul li
{
	width: 100%;
	text-align: center;
}

/* When the top li element is hovered over, change the ul
submenu element so that it's on the screen. Matches either on the
:hover psuedo element or jQuery will assign the topNavHover
class on mouse-over */
#topMenu li:hover ul, #topMenu li.topMenuHover ul
{
	top: 46px;
	z-index: 99;
}

ul#topMenu li:hover li ul, ul#topMenu li.topMenuHover li ul
{
	top: -999em;
}

ul#topMenu li li:hover ul, ul#topMenu li li.topMenuHover ul
{
	left: 250px;
	top: 0;
}

ul#topMenu li li:hover li ul, ul#topMenu li li.topMenuHover li ul
{
	top: -999em;
}

ul#topMenu li li li:hover ul, ul#topMenu li li li.topMenuHover ul
{
	left: 250px;
	top: 0;
}

/***************************************************************************************
Start of skinning section
***************************************************************************************/

#topMenu
{
	width: 1000px;
	padding:0;
	margin:0;
	height:50px;
	line-height:46px;
	position:absolute;
	top:190px;
	left:0;
	list-style:none;
	background: transparent url(../statimages/header_menu_divider.png) no-repeat center left;
	font-family:"arial narrow",arial,sans-serif;
	text-transform:uppercase;
	color:#000;
	font-size:14px;
	font-weight:bold;
	z-index:100;
}
#topMenu li
{
	min-height:50px;
	line-height:46px;
	background: transparent url(../statimages/header_menu_divider.png) no-repeat center right;
	list-style:none;
	z-index:100;
}
#topMenu a,#topMenu span
{
	display:block;
	padding: 0 9px 0 12px;
	color:#000;
	margin:0 3px 0 0;
}
#topMenu a:hover,#topMenu span:hover {
	text-decoration:none;
	background-color:#FBBB04;
}

#topMenu ul
{
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background-color:#39AA33;
	font-size:14px;
	margin-left:0px;
	z-index:100;
}
#topMenu ul li
{
	min-height:16px;
	line-height:16px;
	text-align:left;
	border-bottom:1px solid #FFF;
	background-image:none;
}
#topMenu ul a
{
	min-height:16px;
	line-height:16px;
	display:block;
	padding: 7px 10px;
	color:#FFF;
	margin:0;
}
#topMenu ul a:hover
{
	color:#000;
}